<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>

</head>
<body>

<div id="first" data-action="plus">action</div>
<div id="second" data-action="tenHours">sleep</div>
<script>
    function print(event) {
        let action = event.target.dataset.action;
        alert(action);
    }

    first.onclick = print;
    second.onclick = print;
</script>
</body>
</html>